Loading...
Searching...
No Matches
BLURAY_TITLE_MARK Struct Reference

Playmark information. More...

`#include <bluray.h>`

## Data Fields

uint32_t | idx
| Mark index (number - 1).
int | type
| bd_mark_type_e
uint64_t | start
| mark media time, 90kHz, ("playlist time")
uint64_t | duration
| time to next mark
uint64_t | offset
| mark distance from title start, bytes
unsigned | clip_ref
| Clip reference (index to playlist clips list).

## Detailed Description

Playmark information.

The documentation for this struct was generated from the following file:

- bluray.h